/*  
Theme Name: Helme
Theme URI: http://www.klasikthemes.com/
Description: Helme is a clean and simple wordpress theme for blog and magazine websites. 
Version: 1.2
Author: klasikthemes
Author URI: http://www.klasikthemes.com/
Template: klasik
License: GNU General Public License
License URI: license.txt
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, editor-style, theme-options, translation-ready
*/



/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	margin:0 auto;
	padding:0;
	line-height:20px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

/* links */
a, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}

/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin:0px;
}


img.alignleft, 
img.alignright, 
img.aligncenter
{
	margin-bottom: 12px;
}

/* heading */
h1, h2, h3, h4, h5, h6{ font-weight:400; line-height:normal;  text-transform:uppercase;}

h1, h2 {margin-bottom:10px;}
h3, h4, h5{margin-bottom:6px;}
h1	{font-size:20px;}
h2	{font-size:16px;}
h3	{font-size:13px;}
h4	{font-size:10px;}
h5	{font-size:9px;}
h6	{font-size:9px;}

.titleRegular{font-weight:400}
.titleBold{font-weight:700}
.titleUppercase{text-transform:uppercase}
.italic{font-style:italic}

.pagetitle{ font-size:16px; margin-bottom:0px; 	padding:12px 16px; display:block; margin-bottom:25px;}
.pagedesc { line-height:30px; font-size:11px;}

h1, h2, h3, h4, h5, h6, 
#logo .desc,
#mainnav.sf-menu,
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.wp-pagenavi, .wp-pagenavi a, .wp-pagenavi span.current,
.social-counter li .number{font-family: 'Oswald', sans-serif;}


#news-flash h2{font-family: 'Open Sans', sans-serif;}

/* Text elements */
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:30px 0px 30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
}

p {	margin-bottom:20px;}

ul {
	list-style: disc;
	margin: 0 0 5px 1.5em;
}
ul li, ol li{ padding-bottom:10px;}
ol {
	list-style: decimal;
	margin: 0 0 5px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
    background-image: url("images/quote.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    clear: both;
    margin: 0 0 20px 0;
    padding:0 0 0 35px;	
	font-style:italic;
	line-height:22px;
}


blockquote.left, blockquote.right  {
	float:right;
	margin:0 0 0 20px;
	width:50%;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}
	
blockquote p{ margin:0px;}
blockquote div{}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}

code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	padding:15px 10px;
}

pre {
	border-left:solid 4px #ebebeb;
	line-height: 18px;
	margin-bottom: 18px;
	padding:20px;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}
.gone{display:none;}


/* CONTAINER
-------------------------------------------------------------- */
#bodychild{ width:1000px; margin:0 auto;}
#outerheader{ margin-top:-35px;}


/* HEADER & MENU
-------------------------------------------------------------- */
#top{font-size:11px; text-transform:uppercase;}
#top .date{ padding-top:5px; float:left; width:250px;}
#top #top-nav-wrap{ float:right;}


#logo{height:auto; margin:35px 0 25px 0}
#logo h1{margin:0; font-size:60px; font-weight:bold; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
#logo .desc{ font-weight:bold; font-size:16px; padding:5px 25px; text-transform:uppercase;}

#header-right{ margin-top:20px;}

/* Social */
.sn{list-style-type:none; margin:0 0 0 0; padding:15px 0px 17px 0px; float:right;} 
.sn li{list-style-type:none; margin:0; padding:0 0px 0 5px; display:inline; background:transparent} 
.sn span{height:28px; width:28px; display:inline-block;}
.sn .icon-img{background-position:0 0;}


/* Top Menu */

#top-nav-wrap  #menu-topmenu.sf-menu ul li a{
	padding:8px 20px!important;
	font-size:11px!important;
}


/* Main Menu */
#mainnav.sf-menu a {
	text-decoration:none;
	display:		block;
	position:		relative;
	padding: 		5px 10px;
	font-size:16px;
	text-transform:uppercase;
}


.sf-menu {
	float:right;
}
.sf-menu li{text-align:center}

.sf-menu a {
	display:		block;
	position:		relative;
	padding: 		5px 10px;
	text-decoration:none;
}


/* Drop down menu */
.sf-menu ul {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
	width:auto;
	text-align:left;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}

.sf-menu li li{margin:0px 0px;}
.sf-menu li li:last-child{ padding-bottom:5px;}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			35px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
}

.sf-menu ul li a{
	padding:8px 20px!important;
	font-size:14px!important;
}

.sf-menu ul li a:hover{}
.sf-menu li ul {
	padding:0px;
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}



/* dropdown mobile */
.tinynav { display: none }

/* NEWS FLASH
--------------------------------------------------------------*/
#news-flash h2{ font-size:13px; margin:0px; padding:0px 15px 10px 0px;
    position: absolute;
    text-transform: uppercase;
    z-index: 10;
	font-weight:bold;
}
#ticker{ margin:0px; padding:0px; list-style-type:none; float:left; overflow:hidden; height:20px }
#ticker li{ float:left; margin:0 10px; padding:0px;}

#news-flash #main-ticker{ overflow:hidden; float:left; width:100%; padding-left:96px; padding-right:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index: 1;}



/* HEADLINE
-------------------------------------------------------------- */

/* CONTENT
-------------------------------------------------------------- */
#outermain{padding:0px 0 0px 0;}
#maincontent{}
#maincontent.positionright{float:right;}
#maincontent.positionleft{ float:left;}

/* Breadcrumbs */
#breadcrumbs{ font-weight:bold; margin-bottom:8px; font-size:11px; text-transform:uppercase}
#breadcrumbs strong{ font-weight:400;}



.indentleft{overflow:hidden;}
.margin_top{ padding-top:5px;}
.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:21px;}
.center{text-align:center;}
.nomargin{margin-right:0px!important;}
.displayblock{display:block;}

/* List */
ul.client{list-style-type:none; margin:0 0 20px 0; padding:0; border:solid 1px #eaeaea; float:left}
ul.client li{display:inline-block; float:left; padding:0; margin:0;}
ul.client li img{display:block;}
ul.client li:first-child{border:0 !important;}

ul.list{list-style-type:none; margin:0; padding:0;}
ul.list li{padding:0 0 5px 0; margin:0 0 5px 0; border-bottom:solid 1px #f0f0f0;}

ul.checklist{list-style-type:none; padding:0; margin:0;}
ul.checklist li{padding:0 0 6px 20px;}

/* Images */
img {
	max-width: 100%;
	height: auto;
}

img[class*="wp-image-"], img[class*="attachment-"]{
	max-width:100%;
	height:auto;
}

.frame{
	max-width: 100%;
	height: auto;
	}

/* form & button */
form{margin:0; padding:0;}

input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	font-size:12px;
	padding:6px 5px 7px;
	font-size:11px;
	font-family:Arial;
}

textarea{width:90%;}

textarea:focus{outline:0;}

/*=== Buttons ===*/
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	padding:6px 21px 7px;
	cursor:pointer;
	text-transform:uppercase;
	font-size:13px;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {text-decoration:none;}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	
}


/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}

/* Separator */
.separator {
	display:block;
	height:1px;
	margin-bottom:20px;
	padding:0 0;
	text-align:center;
	width:100%;
	clear:both;
}
.separator.small{margin-bottom:0;}
.separator.line{margin:26px 0px;}

/* Line */
.line{ height:5px; display:block;}
.line span{ width:109px; display:block;height:5px;}

/* BLOG STYLE
-------------------------------------------------------------- */
.sticky{}
.post{ overflow:hidden; padding:0 0 54px 0;}

.entry-content img{ margin-bottom:8px;}


#searchresult .post{ border:0px; padding-bottom:25px;}

.post .button{margin:10px 0 ; display:inline-block;}

.entry-utility{
	font-size:11px; 
	margin:0px 0px 9px 0; 
	list-style-type:none;
}
.entry-utility li{ display:inline-block; padding:0px;}

.posttitle{margin:0 0 12px 0}
.posttitle h2, .posttitle h1{ margin-bottom:6px;}
.posttitle, .posttitle h2, .posttitle a, .posttitle h1{font-size:20px;}
.posttitle a:hover{text-decoration:none;}
.posttitle .line{ height:5px; display:block;}
.posttitle .line span{ width:50px; display:block;height:5px;}

.posttags{ margin-bottom:17px; font-size:11px;}
.posttags a{ padding:3px 10px 4px; }

.postimg{width:300px; float:left;}
.frame-img{ margin-right:20px;}

.post, #searchresult .page, #searchresult .hentry{clear:both;}

#singlepost .post{margin-bottom:35px; padding-bottom:21px;}
#singlepost .posttitle{margin:0 0 5px 0}

#singlepost .flexslider{ margin-bottom:15px;}

#postattachment .entry-utility{width:100%; float:none; padding:0}
.entry-attachment{margin-bottom:20px;}

/* Related Posts */
.related-posts { margin-bottom:30px;}
.related-posts h2{ margin-bottom:20px;}
.related-posts ul{ margin:0px; padding:0px; list-style-type:none}
.related-posts ul li{}
.related-posts ul li .date{ font-size:11px;}
.related-posts ul li:first-child{ margin-left:0px;}

/* author */
#entry-author-info {
	clear: both;
	margin-bottom:35px;
	position:relative;
	padding:0 0 27px 0;
}

#entry-author-info h2{ font-size:16px; margin-bottom:15px;}

#entry-author-info #author-avatar {
	margin: 0 0 0 0;
	position:absolute;
	top:38px;
	left:0px;
	
}
.author #entry-author-info #author-avatar { top:0px;}
.author #entry-author-info{ border:0px;}
.avatar{display:block;}
#entry-author-info #author-description {
	margin: 0 0px 10px 95px; vertical-align:top;
}
#entry-author-info #author-description  h2{font-size:14px;}
#author-description span.author{display:inline-block; padding:3px 9px 4px;}

/* attachment pages wordpress */
.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}

.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	margin:0 0 20px 0;
	padding:0;
	max-width:100%;
	display:block;
}
.wp-caption img {
	margin: 0;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size: 12px;
	font-style:italic
}
.wp-caption .wp-caption-text {
	margin-bottom:0;
	padding: 8px 0 0 0;
	position: relative;
}
#content .gallery {
	margin: 0 auto 1.625em;
}
#content .gallery a img {
	border: none;
}
img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}

.tag-links{padding:10px 0; display:block}


/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* navigation  */
.navigation {
	line-height: 20px;
}
.navigation a:link,
.navigation a:visited {
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
	text-align: right;
}
.nav-previous a, .nav-next a{
	font-size:12px;
	padding:8px 0;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	padding:0; font-size:12px; margin:10px 0 0 0; clear:both; text-align:right
}


/* Comments */
#comments{
	clear: both;
	padding-top:20px;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title{
	line-height:24px;
	padding:30px 0px 0px;
	margin:0 0 20px 0;
	font-size:16px;

}

h3#reply-title {
	line-height:24px;
	margin:0 0 15px 0;
	font-size:16px;
}
.commentlist {
	list-style: none;
	margin: 0;
	margin-bottom:0px;
}
.commentlist li.comment {
	margin: 0 0 0px 0px;
	padding: 0 0 0px 0px;
	position: relative !important;
}
.commentlist li.comment ul.children{margin:0 0 0 0; margin-left:17%; padding:0px 0 0 0;}
.commentlist li.comment ul.children li{border-bottom:0 !important; margin:0; padding:0}
#comments .comment-body ul,#comments .comment-body ol {
	margin-bottom: 0;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	border:0px solid;
}
.comment-body cite {
	font-size:14px;
	line-height:14px;
	font-style:normal;
}

.comment-body cite  a, .comment-body cite  a:visited{}
.comment-body cite  a:hover{text-decoration:none}
.comment-author .says {	font-style: normal;}
.comment-meta {	font-size: 11px;	margin: 0 0 18px 0;}
.comment-meta a:link,
.comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	
}
.commentlist .even {}
.commentlist .bypostauthor {}

.reply a.comment-reply-link{ }

.edit-link{float:none; clear:both; width:100%; display:block; padding:10px 0 0 0}
a.comment-edit-link {
	
}
a.comment-edit-link:hover {
	text-decoration:none
}
.commentlist .children {
	list-style: none;
}
.commentlist .children li {}
.nopassword, .nocomments {display: none;}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	display: block;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 12px;
}
.con-comment{padding:0 0 0 0;margin-bottom:0px;}
.commentlist .comment-author{ float:left; margin-top:0px; padding:0px;}
.commentlist .comment-body{width:auto; margin-bottom:30px !important; margin-left:105px;}
.commenttext{margin:0 0 0 0; padding:0px 0 0 0;}
.commentlist .comment-body p{margin-bottom:10px !important}
.commentlist ul.children .comment-author{}
.commentlist ul.children .comment-body{}


.comment-body .fn{ font-size:12px; word-spacing:2px; padding:4px 10px; }
.comment-body .time{font-size:11px; padding:5px 5px 2px 0; display:block;}
.commentlist .comment-body .reply{font-size:11px;}
.comment-body .boldtext{font-weight:normal; font-size:22px}
.vcard{
	padding-bottom:6px;
}


/* Comments form */
#commentform{padding:0; }
#commentform label{margin-top:0px; padding:5px 0; display:inline-block;}
#commentform .required{}
#commentform code{padding:0; margin:10px 0; border:0}

#commentform input[type=text], #commentform input[type=email]{ 
	margin-bottom:3px;
	padding:8px 5px;
	vertical-align:middle;
	width:50%;
	font-size:12px;
	font-family:arial;
	display:block;
	page-break-after:always
	
	}

#commentform textarea{ 
	width:95%;
	margin-bottom:12px;
	padding:8px 5px;
	vertical-align:top;
	font-size:12px;
	font-family:arial;
	display:block;
	}

#respond{ margin-bottom:70px;}	
#respond .comment-reply{
	font-size: 20px;
	line-height:24px;
	padding:0px 0px;
	margin:0 0 10px 0;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 0px 0 0;
}
.cancel-comment-reply{font-size:12px;}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
	padding:0;
}
#cancel-comment-reply-link {
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
}
#respond label {
}
#respond input {
}
#respond textarea {
}
#respond .form-allowed-tags {
}
#respond .form-allowed-tags code {
}
#respond .form-submit {
	margin: 12px 0;
	clear:both;
}
#respond .form-submit input {
}

.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{}
.comment-form-comment{ width:100%;}
.form-submit{ clear:both;}

/* Calendar */
.widget_calendar #wp-calendar {
	width: 100%;
	text-align:left;
	border:0px!important;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
	padding:3px;
	font-size:11px;
	border:0px!important;
}

.widget_calendar #wp-calendar tfoot tr td{ }


.widget_calendar #wp-calendar tr{}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	text-align:right;
	padding: 3px 0 3px 0 !important;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	font-weight: bold;
	padding:3px;
	
}
.widget_calendar #wp-calendar tfoot tr{}
.widget_calendar #wp-calendar td#prev{text-align:left; padding-left:5px;}
.widget_calendar #wp-calendar td#next{text-align:right; padding-right:5px}
#today{font-weight:bold}

/* TOP
-------------------------------------------------------------- */
.topline{padding-bottom:40px;}
.top-container{margin-bottom:0px; padding:15px 0px 0px; float:left; width:100%;}
.widget-top{margin-bottom:15px; padding:0px 20px;}
.widget-top > ul{margin:0px; list-style-type:none;}
.widget-top > ul li{margin:0px; padding:0px;}

.top-container .widget-title{font-size:13px; padding:0px; margin-bottom:7px;}

/* CONTENT TOP & CONTENT BOTTOM
-------------------------------------------------------------- */
.contenttop-container, .contentbottom-container, .maintop-container, .mainbottom-container{margin-bottom:0px;}
.widget-contenttop, .widget-contentbottom{margin-bottom:50px;}
.widget-maintop, .widget-mainbottom{margin-bottom:40px;}
.widget-contenttop > ul, .widget-contentbottom > ul, .widget-maintop > ul, .widget-mainbottom > ul{margin:0px; list-style-type:none;}
.widget-contenttop > ul li, .widget-contentbottom > ul li, .widget-maintop > ul li, .widget-mainbottom > ul li{margin:0px; padding:0px;}

.contenttop-container .widget-title, .contentbottom-container .widget-title{ font-size:20px; padding:0px; margin-bottom:6px;}
.titleSection{margin-bottom:30px;}
.titleSection .line{ height:5px; display:block;}
.titleSection .line span{ width:50px; display:block;height:5px;}

.maintop-container .widget-title, .mainbottom-container .widget-title{font-size:20px; padding:0px; margin-bottom:12px;}

.widget_klasik_headlines .flexslider{margin:0px;}

.widget-topbar{padding-top:20px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 .widget-topbar{padding-top:0px;}
}
/* SIDEBAR 
--------------------------------------------------------------------------*/
#sidebarArea{padding:20px 13px;}
#sidebar{float:left; }
#sidebar.positionleft{float:left;}
#sidebar.positionright{float:right;}
#sidebar.positionleft .widget-area{ padding-right:20px;}
#sidebar.positionright .widget-area{ padding-left:20px;}


.widget-title {
    margin-bottom: 20px;
	font-size:13px;
	text-transform:uppercase;
	padding:12px 16px;
}



#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar .widget-container{margin-bottom:40px; padding-bottom:30px }

#sidebar li li{
	list-style-type:none;
	margin:0 0 6px 0;
	padding:0 0 6px 0;
	border-bottom:0;
}
#sidebar li li:last-child{ margin-bottom:0;}
#sidebar li li a{}
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}

#sidebar ul.sub-menu, #sidebar ul.children, #sidebar ul ul ul{margin:0 0 0 10px; }
#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li{margin-bottom:0; padding-bottom:0;}

#sidebar .widget_categories li, #sidebar .widget_archive li, #sidebar .widget_meta li, #sidebar .widget_links li{
	width:45%; display:inline-block; margin-right:20px;
}

#sidebar .widget_categories li:nth-child(2n), #sidebar .widget_categories li:nth-child(2n), #sidebar .widget_archive li:nth-child(2n), #sidebar .widget_meta li:nth-child(2n), #sidebar .widget_links li:nth-child(2n) {
	margin-right:0px!important
}

/* recent post sidebar */
.klasik-recentpost-widget li{ margin-bottom:10px!important; padding-bottom:10px!important;}
.klasik-recentpost-widget li{ border:0px!important}
.klasik-recentpost-widget img{ float:left; margin-right:13px; margin-top:4px; width:72px;}
.klasik-recentpost-widget h3.recent-title{ font-size:12px; margin-bottom:7px; padding-top:5px;}
.klasik-recentpost-widget .smalldate{ font-size:11px;}

/* popular post sidebar */
.klasik-popular-post-widget li{ margin-bottom:10px!important; padding-bottom:10px!important;}
.klasik-popular-post-widget li{ border:0px!important}
.klasik-popular-post-widget img{ float:left; margin-right:13px; margin-top:4px; width:72px;}
.klasik-popular-post-widget h3{ font-size:12px; margin-bottom:7px; padding-top:5px;}
.klasik-popular-post-widget .smalldate{ font-size:11px;}

/* recent comment sidebar */
.klasik-recent-comment-widget li{ clear:both;  border:0px!important;}



/* search widget */
#searchform input{background:transparent; border:0}
#searchform{position:relative;}
#searchform #s{width:85%; padding:10px 50px 8px 10px !important; border:0}
.searchbutton {
 
    position: absolute;
    right: 10px;
    top: 7px;

	text-indent:-9999px;
	padding:10px!important;
}


/* Tag */
.tagcloud a{padding:4px 15px 5px; margin:0 0px 5px 0 !important; display:inline-block; font-size:11px!important;}
.tagcloud a:hover{}


/* Sidebar Tabs */
.tabcontainer{margin:0;}
#sidebar ul.tabs {
	margin: 0;
	margin-bottom:-1px;
	padding: 0 0 2px 0;
	list-style: none;
	width: 100%;
}

#sidebar ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 10px 0px;
	overflow: hidden;
	position: relative;
	font-size:12px;
	text-transform:uppercase;
	border:0px;
	width:33%;
	text-align:center;
}

#sidebar ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 0px;
	outline: none;
}

.widget_klasik_tabs .tab-content img{width:72px;}
#sidebar .tab-content {padding: 16px 0 0; }
#sidebar .tab-content ul li{ border:0px; margin:0 0 16px 0; padding:0px;}
#sidebar .tab-content ul li img{float:left; margin-right:13px; margin-top:4px;}
#sidebar .tab-content ul li h3{ font-size:12px; margin:0 0 5px 0; padding-top:5px;}
#sidebar .tab-content ul li .smalldate{ font-size:11px;}
#sidebar .tab-content ul li .name{}
#sidebar #tab-body{padding:0 0px;}


/* Post Carousel */

.es-carousel-wrapper .posttitle{ margin-bottom:30px;}

.es-carousel-wrapper{
	padding:0px 0px 0px 0px;
	margin:5px 0 0px 0;
	position:relative;
}
.es-carousel{
	overflow:hidden;
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
	position:relative;
}

.es-nav{ position:absolute; width:100%; bottom:70px;}
.es-nav span{
	display:block!important;
	width:23px;
	height:23px;
	position:absolute;
	cursor:pointer;
	text-indent:-9000px!important;
}
.es-nav span.es-nav-next{
	background:url(images/g-nav-next.png) no-repeat 9px 7px;
	right:0px;

}
.es-nav span.es-nav-prev{
	background:url(images/g-nav-prev.png) no-repeat 7px 7px;
	left:0px;
}
.es-nav span:hover{ opacity:0.8;}


/* Social Counter */
.social-counter{ margin:0px; padding:0px; list-style-type:none;}
#sidebar .social-counter li{ display:inline-block; border:0px!important; text-align:center; margin-left:40px; margin-bottom:0px; padding:0px}
#sidebar .social-counter li:first-child{ margin-left:10px;}
.social-counter li div{ display:block;}
.social-counter li .number{ display:block; font-size:22px; margin:5px 0px}

/* SHORTCODE
--------------------------------------------------------------*/

/* Recent Post*/
.recent_posts.posttitle{ margin-bottom:30px;}
.widget-contenttop > ul li.widget_helme_recentposts, .widget-contentbottom > ul li.widget_helme_recentposts, .widget-maintop > ul li.widget_helme_recentposts, .widget-mainbottom > ul li.widget_helme_recentposts{margin-bottom:-20px;}

/* Recent Post Type1 */
.type1 .posttitle{ margin-bottom:30px;}
.type1 .block-big{ margin-bottom:30px; padding-bottom:15px;}
.type1 .block-big .postthumb{ }
.type1 .smalldate{ font-size:11px; margin-bottom:6px;}
.type1 .block-big h2{margin-bottom:2px;}
.type1 .six.columns{ margin-bottom:20px;}
.type1 .six.columns h3{ margin-bottom:0px;}
.type1 .block-small .postthumb{ float:left; margin-right:18px; width:72px;}

/* Recent Post Type2 */
.type2 .posttitle{ margin-bottom:30px;}
.type2 .row{padding-bottom:0px;}
.type2 .block-big{ margin-bottom:30px;}
.type2 .block-big .postthumb{}
.type2 .smalldate{ font-size:11px;}
.type2 .block-big h2{margin-bottom:2px;}
.type2 .block-big a{border:0px !important; display:inline-block !important; padding: 6px 21px 7px !important;}
.type2 .block-big .six.columns h2 a{padding:0px !important;background-color:transparent !important; }
.type2 .six.columns a{padding:10px 0px; display:block;}
.type2 .six.columns h3{ margin-bottom:0px;}
.type2 .six.columns .postthumb img{}


/* Recent Post Type3 */
.type3 .block-big{margin-bottom:29px; padding-bottom:36px;}
.type3 .block-big img{ margin-bottom:19px;}
.type3 .block-big h2{ margin-bottom:2px}
.type3 .block-small{ margin-bottom:20px;}
.type3 .block-small h3{ margin-bottom:0px;}
.type3 .block-small .postthumb{ width:72px; float:left; margin-right:20px;}
.type3 .smalldate{ font-size:11px; margin-bottom:6px;}

/* Recent Post Type4 */
.type4 .posttitle{ margin-bottom:30px;}
.type4 .block-big{ margin-bottom:40px; padding-bottom:35px;}
.type4 .block-big.last{padding-bottom:20px; margin-bottom:0px;}
.type4 .block-big .postthumb{}
.type4 .smalldate{ font-size:11px; margin-bottom:6px;}
.type4 .block-big h2{margin-bottom:2px;}


/* PLUGIN
-------------------------------------------------------------- */


/* WP-PageNavi  Plugin  */
.wp-pagenavi {padding:0; font-size:16px; clear:both; margin-bottom:70px;}
.wp-pagenavi a, .wp-pagenavi a:visited, .wp-pagenavi .extend{
	padding:7px 12px !important;
	margin:0 4px !important;
	display:inline-block;
	border:0px !important;
}

.wp-pagenavi a:hover{
	padding:7px 12px !important;
	margin:0 4px !important;
	display:inline-block;
	border:0px !important;

}
.wp-pagenavi span.current{
	padding:7px 12px !important;
	margin:0 4px !important;
	font-weight:normal !important;
	display:inline-block;
	border:0px !important;
}
.wp-pagenavi .pages{
	padding:4px 19px 4px 0 !important;
	margin:0 4px 0 0 !important;
	display:inline-block;
	background:transparent;
	border:0px !important;
}

/* WP125 */
#wp125adwrap_2c .wp125ad {
    float: left;
    padding: 0px!important;
    width: 125px!important;
	margin:0px 30px 10px 0px;
}
#wp125adwrap_2c .wp125ad.even{ margin-right:0px!important;}
#wp125adwrap_2c .wp125ad img{display:block!important;}

/* Flickr Plugin  */
#flickr {text-align:left !important; padding:0}
div#flickr img{display:block; float:left; width:80px; height:80px; margin:4px;}

* html .flickr_badge_image, *+html .flickr_badge_image{display:inline !important}
.flickr_badge_image:hover{}

/* Contact Form  */
.wpcf7-form{margin-top:15px;}
.wpcf7 p{margin-bottom:10px;}
.wpcf7 label{display:block;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"]{
	margin-bottom:0px;
	margin-top:5px;
	font-size:11px;
	width:40%
}
.wpcf7 textarea{
	margin-bottom:7px;
	margin-top:5px;
	padding:8px 5px;
	font-size:11px;
	width:90%
}
input.wpcf7-submit{margin:0; padding:6px 15px 7px 15px;}

/* Simple Social Icons */
.widget-container.simple-social-icons ul li{margin:0px 4px 7px !important;}
.simple-social-icons .social-twitter a{background-color:#2BCFF8 !important;}
.simple-social-icons .social-stumbleupon a{background-color:#63C46D !important;}
.simple-social-icons .social-rss a{background-color:#FAB600 !important;}
.simple-social-icons .social-pinterest a{background-color:#C91E25 !important;}
.simple-social-icons .social-linkedin a{background-color:#00C7C9 !important;}
.simple-social-icons .social-instagram a{background-color:#875844 !important;}
.simple-social-icons .social-gplus a{background-color:#EF4646 !important;}
.simple-social-icons .social-flickr a{background-color:#FF558D !important;}
.simple-social-icons .social-vimeo a{background-color:#17B2E8 !important;}
.simple-social-icons .social-youtube a{background-color:#C91E25 !important;}
.simple-social-icons .social-facebook a{background-color:#1187DA !important;}
.simple-social-icons .social-email a{background-color:#2BCFF8 !important;}
.simple-social-icons .social-dribbble a{background-color:#ED1EA1 !important;}


/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:left; }
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 14px;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}


/* GALLERY
-------------------------------------------------------------- */
.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float: left;
	margin:0 0 20px 0;
	text-align: center;
}
.gallery-columns-2 .gallery-item { width: 49%; margin-right:2% }
.gallery-columns-2 .gallery-item:nth-of-type(2n+2){margin-right:0;}

.gallery-columns-3 .gallery-item { width: 32%; margin-right:2% }
.gallery-columns-3 .gallery-item:nth-of-type(3n+3){margin-right:0;}

.gallery-columns-4 .gallery-item { width: 23.444%; margin-right:2%}
.gallery-columns-4 .gallery-item:nth-of-type(4n+4){margin-right:0;}

.gallery img {}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	margin: 0 0 12px;
	font-size:14px; line-height:20px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }


/* FOOTER SIDEBAR 
-------------------------------------------------------------------------*/
#footersidebar{padding:46px 0 0 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 30px 0; padding:0 6px 0 0; border:0px;}
#footersidebar .widget-title{
	font-size:16px;
	margin:0 0 20px 0;
	padding:0px;
	text-transform:uppercase;
}

#footersidebar li li{padding:0 0 0px 0; margin:0 0 5px 0; }
#footersidebar li a{ }
#footersidebar li a:hover{ text-decoration:none;}

.footer-logo{ font-size:40px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; margin-bottom:29px; font-weight:bold;}

/* FOOTER 
---------------------------------------------------------------------------*/
#footercontainer{position:relative; padding:16px 0px 13px; }
#copyright{text-align:center; float:left; padding-top:3px;}
#footer-nav-wrap{ float:right;}

